package com.yeejoin.amos.supervision.business.param;

public class UserMsgInitParam {

	/**
	 * 用户ID
	 */
	private String userId;
	
	/**
	 * 机构代码orgCode
	 */
	private String orgCode;
	
	/**
	 * 角色类型名称
	 */
	private String roleTypeName;
	
	/**
	 * 是否初始化
	 */
	private Boolean init = false;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getRoleTypeName() {
		return roleTypeName;
	}

	public void setRoleTypeName(String roleTypeName) {
		this.roleTypeName = roleTypeName;
	}

	public Boolean getInit() {
		return init;
	}

	public void setInit(Boolean init) {
		this.init = init;
	}
}
